org.eclipse.gef4.zest.core.widgets.gestures

## Class RotateGestureListener

- java.lang.Object
- - org.eclipse.gef4.zest.core.widgets.gestures.RotateGestureListener

All Implemented Interfaces:
  java.util.EventListener, GestureListener, org.eclipse.swt.internal.SWTEventListener

    public class RotateGestureListener
    extends java.lang.Object
    implements GestureListener

A gesture listener for rotate gestures in Graph widgets.

### Constructor Summary

Constructors
Constructor and Description
`RotateGestureListener()`

### Method Summary

Methods
`void` `gesture(GestureEvent e)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RotateGestureListener

    public RotateGestureListener()

### Method Detail

#### gesture

    public void gesture(GestureEvent e)

Specified by:
  `gesture` in interface `GestureListener`